Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159707 - No sound with Asus P4C800-E Deluxe ICH5R AC97 onboard
Summary: No sound with Asus P4C800-E Deluxe ICH5R AC97 onboard
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-07 10:30 UTC by Daniel Roesen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-09 22:09:37 UTC


Attachments (Terms of Use)

Description Daniel Roesen 2005-06-07 10:30:12 UTC
I'm getting no sound on this board, neither at firstboot time, nor later,
after controlling all settings in gnome-volume-control. Works on FC1.

Please let me know what kind of data you need to troubleshoot this.

Comment 1 Daniel Roesen 2005-06-09 22:09:37 UTC
OK, false alarm... somehow. I had my (active) speakers connected to the line IN(!)
jack. This worked and works under FC1. For FC4T3 I had to connect them to the
correct line OUT port. Unfortunately, this way it doesn't work anymore in FC1.

Any ideas why? I know that you don't care anymore about FC1 problems, but it
would be nevertheless interesting to know what's going on there...



Note You need to log in before you can comment on or make changes to this bug.